Subject: Ticket Assigned - Re: return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 04:00:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: return Hi
I wanted to return few things that I bought,I had even placed a request for
it the same day I received the things.I was Informed that someone wil
collect my stuff n 3 to 5 business days and it's more than 2 wks now.
I request you to look in to it so that I can return my stuff and get back
my refund

Regards
Shifa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646738